/* common/base.less
 * Base LESS file, defines overall
 * project CSS structure.
 */
/* colors.less
 * Defines basic colors.
 */

/* colors.less
 * Defines basic colors.
 */
.bup_main_color {
  color: #555555;
}
.item.item-input {
  height: 29px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0px 1px 3px #666666;
  box-shadow: inset 0px 1px 3px #666666;
  /*Inner elements should not cover inner shadows*/
  /*Chrome renders inset shadows incorrectly with border-radius*/
  margin-bottom: 7px;
}
.item.item-input input[type="text"],
.item.item-input input[type="password"] {
  line-height: 17px;
}
.button.button-positive.button-icon.slideing {
  width: 23px;
  height: 23px;
  background-size: 23px 23px;
  -webkit-background-size: 23px 23px;
}
.button.signinbutton {
  margin-top: 6px;
}
button.button.ion-log-out {
  margin-top: 3px;
  margin-bottom: 4px;
  letter-spacing: 0.2px;
}
.practiceSlot li {
  margin: 0 7.5px 12px 7.5px;
}
button.ion-back-custom.button {
  border-color: #b6b7b9;
  border-width: 1px;
  border-style: solid;
  border-left: 0;
  border-radius: 0;
  padding-left: 6px;
}
button.ion-back-custom.button:before {
  left: -11px;
  width: 11.5px;
  -webkit-background-size: 11.5px 26.5px;
  -o-background-size: 11.5px 26.5px;
  background-size: 11.5px 26.5px;
}
.item-complex,
a.item.item-complex,
button.item.item-complex {
  padding: 4px 0;
}
button.button.right.ion-ios7-plus-outline,
button.button.right.ion-ios7-plus-outline:before {
  background-size: 20px 20px;
  -webkit-background-size: 20px 20px;
}
